WordPress.org

Ready to get started?Download WordPress

Plugin Directory

Delete Expired Transients

delete old, expired transients from WordPress wp_options table

Downloads Per Day

History

Today 4
Yesterday 9
Last Week 68
All Time 2,744

Requires: 3.2.1 or higher
Compatible up to: 3.8.3
Last Updated: 2013-10-19
Downloads: 2,744

Ratings

5 stars
5 out of 5 stars

Support

0 of 1 support threads in the last two months have been resolved.

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,2,2
100,1,1 100,1,1
100,1,1